UTHUM(4)

NAME
uthum - TEMPer USB temperature and humidity sensor

SYNOPSIS
uthum* at uhidev?

DESCRIPTION
The uthum driver provides support for pcsensors TEMPer devices. The following devices are supported by the uthum driver:
Device | Sensors
TEMPerHUM | 1 Temperature and 1 Humidity
TEMPer | 1 Temperature (internal)
TEMPer1 | 1 Temperature (external)
TEMPer2 | 2 Temperature (internal/external)
TEMPerNTC | 2 Temperature (internal/external)

The sensor possesses a collection of sensor values which are made available through the sysctl(8) interface. The humidity data unit is "%RH" (relative humidity) and the temperature data unit is "degC".

SEE ALSO
intro(4), uhidev(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The uthum driver was written by Yojiro UO <yuo@nui.org>.

BUGS
There is not enough support for the external temperature sensor of the TEMPerNTC. Currently the uthum driver supports about 0 degC to 120 degC for the sensor.